api_blocks:
    path: /api/blocks/{slug}
    defaults:
        _controller: BlocksBundle:Api\ApiBlocks:index
        slug: ''

api_blocks_region:
    path: /api/blocks_region/{slug}
    defaults:
        _controller: BlocksBundle:Api/ApiBlocksRegions:index
        slug: ''